Bug 15887

Summary: New glibc locale quz_PE for Quechua (Cusco-Collao) in Peru
Product: glibc Reporter: Chris Leonard <cjlhomeaddress>
Component: localedataAssignee: Not yet assigned to anyone <unassigned>
Status: RESOLVED FIXED    
Severity: enhancement CC: aj, libc-locales
Priority: P2 Flags: fweimer: security-
Version: unspecified   
Target Milestone: 2.19   
Host: Target:
Build: Last reconfirmed:
Attachments: New locale for quz_PE
minor revision of new quz_PE locale
Changelog patch
Add patch for SUPPORTED
quz_PE locale revision 3
quz_PE locale revision 4

Description Chris Leonard 2013-08-25 01:39:57 UTC
Created attachment 7165 [details]
New locale for quz_PE

New locale to enable selection of the Quechua (Cusco-Collao) language variant for Peru.  Developed with native speakers in support of Peruvian OLPC deployment.
Comment 1 Chris Leonard 2013-08-25 01:48:23 UTC
Changelog entry should look something like:



2013-08-24  Chris Leonard  <cjl@sugarlabs.org>

	[BZ#15887]
	* locales/quz_PE: New locale for quz_PE.
Comment 2 Chris Leonard 2013-08-27 23:04:23 UTC
Created attachment 7170 [details]
minor revision of new quz_PE locale

minor revision of new quz_PE locale
Comment 3 Chris Leonard 2013-08-27 23:08:22 UTC
Created attachment 7171 [details]
Changelog patch

adding entry for quz_PE
Comment 4 Chris Leonard 2013-08-31 20:31:07 UTC
Created attachment 7178 [details]
Add patch for SUPPORTED

Add patch for SUPPORTED
Comment 5 Chris Leonard 2013-08-31 20:31:49 UTC
Created attachment 7179 [details]
quz_PE locale revision 3
Comment 6 Chris Leonard 2013-09-01 10:28:43 UTC
Created attachment 7181 [details]
quz_PE locale revision 4

SUPPORTED and new locale in single patch
Comment 7 Andreas Jaeger 2013-09-03 09:10:48 UTC
committed, git id 4f007a783947d02a4a9c8d103da7ebbfb6e13882